body{
    /*background: url('../img/red-pentagonal-background.png') no-repeat transparent;*/
}

h2#login{
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0px 2px 0 rgba(0, 0, 0, .5);
    text-transform: uppercase;
    text-align: center;
    color: #666;
    margin: 0 0 30px 0;
    letter-spacing: 4px;
    font: normal 26px/1 Verdana, Helvetica;
    position: relative;
    display: block;
    width: 300px;
}

h2#login:after, h2#login:before {
    background-color: #777;
    content: "";
    height: 1px;
    position: absolute;
    top: 15px;
    width: 60px;
}

h2#login:after
{
    background-image: -webkit-gradient(linear, left top, right top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(left, #777, #fff);
    background-image: -moz-linear-gradient(left, #777, #fff);
    background-image: -ms-linear-gradient(left, #777, #fff);
    background-image: -o-linear-gradient(left, #777, #fff);
    background-image: linear-gradient(left, #777, #fff);
    right: 0;
}

h2#login:before
{
    background-image: -webkit-gradient(linear, right top, left top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(right, #777, #fff);
    background-image: -moz-linear-gradient(right, #777, #fff);
    background-image: -ms-linear-gradient(right, #777, #fff);
    background-image: -o-linear-gradient(right, #777, #fff);
    background-image: linear-gradient(right, #777, #fff);
    left: 0;
}


.red{
    color: red !important;
}

.positivebalance{
    color: blue !important;
}

table.wallet td.balance p{
    font-weight: bold;
    font-size: 120% ;
    /*background-color: #323232;*/
    text-align: right;
}

table.wallet td.balance p span.na{
    font-size: 70% ;
    font-weight: normal;
    text-align: center;
}

table.wallet tr.divider {
    height: 30px;
}

h1,h2,h3,h4,h5,p{
    margin: 0;
    padding: 0;
}

.compHeader{
    padding: 20px 0;
}

.compHeader > h2, .compHeader h1 {
    margin: 3px 0;
}
.anchor {
    padding-top: 30px;
}

.book-buttons span p {
    font-size: 75%;
    text-align: center;
}
.book-buttons span {
    text-align: center;
}

md-slider[md-discrete] .md-sign,
md-slider[md-discrete] .md-sign:after {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
}

.md-subheader-wrapper:not(.md-sticky-no-effect).md-sticky-clone {
    z-index: 21;
}


.columns {
    width: 100%;
}

.col1-7 {
    float: left;
    margin-right: 6px;
    margin-left: 6px;
    width: 120px;
}
.col1-7s {
    float: left;
    margin-right: 5px;
    width: 75px;
    margin-left: 5px;
}

.calDay {
    font-size: 80px;
    letter-spacing: -5px;
    line-height: 82px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    margin-top: 10px;
    color: #333;
}

.calComp {
    font-size: 12px;
    font-weight: 600;
    margin: 3px 0 0 -3px !important;
    /*text-shadow: 1px 1px rgba(0, 0, 0, 0.3);*/
    line-height: 32px;
}

.calComp a, .calDay a, .calDay p, .calComp p{
    text-decoration: none;
    color: #fff;
    width: 104px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    color: #666;
}

.content-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DDDDDD #DDDDDD #C4C4C4;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    /*margin-bottom: 30px;*/
}

.content-box .box-body {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 2px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
}

.no_book > .content-box > .box-body{
    background: url("../img/tile_horiz_line_reverse.png") repeat scroll 0 0  #fcc;
}
.reserved {
    background: url("../img/tile_horiz_line_reverse.png") repeat scroll 0 0  transparent;
}

.col1-7s.firstcol {
    margin-left: 166px;
}

.col1-7s.lastcol{
    margin-right: 166px !important;
}

.lastcol {
    /* margin-right: 0 !important; */
}

.box-header h2 {
    background: url("../img/rule.gif") repeat-x scroll left bottom transparent;
    color: #fff;
    line-height: 24px;
    margin: 0;
    padding: 7px 0 9px;
    text-align: center;
    font-size: 18px;
}


.content-box .box-header {
    background: url("../img/bg_ball.png") repeat scroll 0 0 #444444;
    border-bottom: 2px solid #0099E0;
    border-radius: 4px 4px 0 0;
    min-height: 36px;
    position: relative;
}

.no_book > .content-box .box-header {
    opacity: 0.7;
}

.col1-7s .calComp a, .col1-7s .calDay a, .col1-7s .calComp p, .col1-7s .calDay p{
    width: 75px;
}

.col1-7s .calDay {
    font-size: 30px;
    line-height: 32px;
}

.smalldates {
    margin: 0 auto;
    width: 633px;
}

.clear, .clear ul, .clear ol {
    list-style: none outside none;
}

.content-box ul {
    padding-left:0;
}

.content-box ul > li {
    text-align: center;
}

div.cal-wrap {
    width: 928px;
}

.col1-7, .col1-7s {
    margin-bottom: 30px;
}

.teeNumberHeader {
    border-right: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
    width: 25px;
    font-size: 85%;
    vertical-align: top;
}

.timeHeader {
    font-weight: bold;
    vertical-align: top;
    font-size: 85%;
    border-bottom: 1px dotted #ddd;
    width: 75px;
    vertical-align: top;
}

td.golfer {
    text-align: center;
    /*    font-weight: bold;
    font-size: 110%;
    color: #2966B8;
    height: 30px;*/
    border-bottom: 1px dotted #ccc;
    border-right: 1px dotted #ddd;
    border-collapse: collapse;
    /*border-top: 1px solid #FFFFFF;*/
    vertical-align: top;
}

table.teetable{
    margin-bottom: 16px;
}
table.teetable th {
    border-bottom: 1px dotted #ddd;
}

th.golferHead2 {
    width: 400px;
}

th.golferHead3 {
    width: 266px;
}
th.golferHead4{
    width: 200px;
}

th.golferHead5{
    width: 160px;
}
th.golferHead6{
    width: 133px;
}

td.alternate {
    background-color: #f5f5f5;
}

td.actionZone{
    width:60px;
    border-right: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
}

ul#companchor{
    text-align: center;
    margin: 0;
    padding: 0;
}

ul#companchor li{
    list-style: none;
    display: inline;
    margin: 10px;
}
ul#companchor li a {
    text-decoration: none;
    color: #fff;
    border-bottom: 4px solid #0099E0
}

.md-toolbar-tools {
    height: 64px;
    max-height: 64px;
}

.time-toolbar{
    /*    background: #f6f6f6 !important;*/
    /*    color: #202020 !important;*/
    z-index: 3;
}

/*.loading{
    background: url('../img/SVG/golfer.svg') no-repeat center;
    background-size: contain;
}*/

body {
    font-family: 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
    font-style: normal;
    font-weight: 400;
    background-color: #386584;
    letter-spacing: 0.01rem;
    color: #212121;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

h2.login {
    font-family: 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    color: #666
}

.white {
    color: #fff;
}

.dark {
    color: #333;
}

h1,h2,h3,h4,h5,p{
    margin: 0;
    padding: 0;
}

.md-dialog-content-body > p{
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0.010em;
    line-height: 1.6em;
    margin: 0.8em 0 1.6em;
    margin-top: 0.8em;
    margin-right: 0px;
    margin-bottom: 1.6em;
    margin-left: 0px;
}


.hint{
    position: absolute;
    left: 2px;
    right: auto;
    bottom: 7px;
    font-size: 12px;
    line-height: 14px;
    transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);
    color: grey;
}

md-list.rightField md-list-item md-input-container input {
    text-align: right;
}

md-radio-group md-radio-button:not(:first-child) {
    margin-top: 0;
}

md-toolbar.md-table-toolbar form {
    margin-left: 16px;
}
md-toolbar.md-table-toolbar form > input {
    width: 100%;
    margin: 0;
    border: none;
    color: rgba(0, 0, 0, 0.87);
}
md-toolbar.md-table-toolbar form > input:focus {
    outline: none;
}

md-toolbar.md-table-toolbar.alternate {
    color: #1e88e5;
    background-color: #e3f2fd;
}

md-input-container .md-input, md-input-container label {
    text-shadow: none
}

/*.md-toolbar-tools {
    font-size: 16px;
}*/

md-card.md-alt-theme md-card-title md-card-title-text:not(:only-child) .md-headline{
    color: rgba(0,0,0,0.8);
}

.teetimes {color: rgba(0,0,0,0.8);}

table.teetable td{
    padding: 5px;
}
table.teetable td.golfer {
    padding: 0;
}

md-toolbar.secondary-toolbar .md-button{
    color: #666 !important;
}

.secondary-toolbar{
    background: #f2f2f2 none repeat scroll 0 0 !important;
    color: #202020 !important;
}

.secondary-toolbar md-icon{
    color: rgba(0, 0, 0, 0.87) !important;
    fill: rgba(0, 0, 0, 0.87) !important;
}

.green{
    color: #259b24;
}

ul.template, ul.template li{
    list-style: none;
    margin-top: 0;
}


ul.template li span, ul.template li span:active, ul.template li md-icon,ul.template li md-icon:active {
    outline:  none;
    display: inline-block;
    padding: 2px;
}

.templateselected{
    background-color: #f5f5f5;
}

.templateselectedicon{
    color: green;
}

.templateState0{
    color: #ddd;
}

.templateState1{
    background-color: transparent;
}
.templateState2{
    background-color: #F44336;
    border-radius: 50%;
}

.templateState2 + span {
    text-decoration: line-through;
}
.templateState3{
    background-color: #FFEB3B;
    border-radius: 50%;
}
.templateState4{
    background-color: #4CAF50;
    border-radius: 50%;
}

.templateedit md-input-container {
    margin: 10px 0 0 0;
}


/* when hiding the picture */
.ng-hide-add {}


/* when showing the picture */
.ng-hide-remove { animation:0.7s pulse ease; }

.templateedit.ng-enter{
    animation: 1s pulse ease;
}

.value {padding-left: 20px;}

md-tab-item{
    padding: 12px 23px;
}

md-sidenav {
    overflow: visible;

}
.side-menu, .side-menu ul {
    list-style: none;
    padding: 0;
    margin-top: 0;
}

.side-menu .md-button.active {
    /*color: deeppink;*/
    /*color: #fff;*/
    color: #ccff90;
}

.side-menu .menu-toggle-list a.md-button {
    display: block;
    padding: 0 16px 0 32px;
    text-transform: none;
    text-rendering: optimizeLegibility;
    font-weight: 500;
}

.side-menu .menu-toggle-list .md-button {
    display: block;
    padding: 0 16px 0 32px;
    text-transform: none;
}

.side-menu > li {
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.md-button-toggle .md-toggle-icon.toggled {
    transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
}

.side-menu .md-button-toggle .md-toggle-icon {
    background-size: 100% auto;
    display: inline-block;
    margin: auto 0 auto auto;
    width: 15px;
    color: darkgray;
    transition: transform .3s ease-in-out;
    -webkit-transition: -webkit-transform .3s ease-in-out;
}

.menu-toggle-list.ng-hide {
    max-height: 0;
}

.side-menu .md-button {
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    margin: 0;
    max-height: 40px;
    overflow: hidden;
    padding: 0px 16px;
    text-align: left;
    text-decoration: none;
    white-space: normal;
    width: 100%;
}

.side-menu md-icon {
    color: #fff;
}

.side-menu .md-button div {
    height: 40px;
    line-height: 40px;
}

.menu-toggle-list {
    max-height: 1300px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    -webkit-transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
    -webkit-transition-property: max-height;
    -moz-transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
    -moz-transition-property: max-height;
    transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
    transition-property: max-height;
}

.admin-sidenav {
    /*    background-color:  #ECEFF1;*/
    background-color: #282828; /*#106CC8;*/
}

md-toolbar.md-hue-3{
    /*md-toolbar.md-accent{*/
    /*    background: #f6f6f6 !important;
        color: #202020 !important;*/
}

div.md-alt-theme, md-datepicker.md-alt-theme, div.md-alt-theme .md-datepicker-input{
    /*background-color: rgb(68,138,255);*/
    background-color: #f6f6f6 !important;
    color: rgba(0,0,0,0.54);
}

md-toolbar.md-hue-3 md-icon, md-toolbar.md-accent md-icon {
    color: #333;
}

.admin-sidenav md-content {
    background: transparent;
}

/*md-table-pagination md-select-value{
    line-height: 24px;
}*/

.bottom-button-bar {
    /*    height: 48px;
        line-height: 48px;
        display: block;*/
}

/*.loading{
    background: url('../img/SVG/golfer.svg') no-repeat center;
    background-size: contain;
}*/

.md-toolbar-tools form input {
    border: none;
    color: #282828;
    background-color: transparent;
    outline: none;
}

::-webkit-input-placeholder {
    color: #ddd;
}
::-moz-placeholder {
    color: #ddd;
}
:-ms-input-placeholder {
    color: #ddd;
}
:-moz-placeholder {
    color: #ddd;
}
.md-toolbar-tools form input:active {
    outline: none;
}

[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}


li:focus{
    outline:none;
}

.green {
    background: #b9f6ca; }

.yellow {
    background: #ffff8d; }
.gray{
    background: #f5f5f5;
}

.upper {text-transform: uppercase;}
.name{text-transform: capitalize}
.name:first-letter {text-transform: lowercase;}
.full-height md-tab-content > div{height: 100%}
.stableford-text{text-align: center; position: relative; top:-30px;}


th.rotate {
    /* Something you can count on */
    height: 140px;
    white-space: nowrap;
}

th.rotate > div {
    transform:
        /* Magic Numbers */
        translate(0,0)
        /* 45 is really 360 - 45 */
        rotate(315deg);
    width: 28px;
}
th.rotate > div > span {
    border: none;
    padding: 5px 10px;
}
table.scorecard th{vertical-align: bottom;}
table.scorecard td{border: 1px solid #ddd; text-align: right; padding: 3px; border-collapse: collapse; border-spacing: 50px 0;}
/*.end-score-section {border-right: 2px solid #000 !important;}*/
td.no-border{border: none !important; width: 20px;}

